/*公共类*/
/* 滚动条 */
::-webkit-scrollbar{width:2px;  height:1px;  background-color: #F5F5F5;}  
/*定义滚动条轨道 内阴影+圆角*/  
::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);border-radius: 10px;background-color: #F5F5F5;}    
/*定义滑块 内阴影+圆角*/  
::-webkit-scrollbar-thumb{border-radius: 10px;background-color: #063A79;}  
/*滑块效果*/
::-webkit-scrollbar-thumb:hover{border-radius: 5px;-webkit-box-shadow: inset 0 0 5px rgba(26,42,73,1);background: rgba(26,42,73,1);}
/*IE滚动条颜色*/
html {scrollbar-face-color:#bfbfbf;/*滚动条颜色*/scrollbar-highlight-color:#000;scrollbar-3dlight-color:#000;scrollbar-darkshadow-color:#000;scrollbar-Shadow-color:#CE2026;/*滑块边色*/scrollbar-arrow-color:rgba(0,0,0,0.4);/*箭头颜色*/scrollbar-track-color:#eeeeee;/*背景颜色*/}

*{ margin:0px; padding:0px;}
ul{ list-style:none;}
body {
margin:0px;
padding:0px;
font-weight:300;
}
table, th, td {
  border: 1px solid #cccccc;
  border-collapse: collapse; /* 消除双边框效果 */
}
table tr:nth-child(odd) {
  background-color: #f2f2f2; /* 奇数行颜色 */
}
 
table tr:nth-child(even) {
  background-color: #ffffff; /* 偶数行颜色 */
}
.img_fr{float: left; /* 让图片右侧浮动 */}
td{ text-align:center;}
a:link,a:visited{ text-decoration:none;font-weight:300;}
.font_c_36{color:#063A79;font-size:36px; text-align:center;}
.font_c_16{color:#666;font-size:16px; text-align:center;display: block;}
.p20{padding:20px 0px;}
a:hover{color:#CE2026;}
a,a:focus{ outline:none;font-weight:300;}
.qcfd{ overflow: auto;}
.fl{ float:left;}.fr{ float:right;}.fc{ float:center;}
.h_100{height:150px;}
.t_l{ text-align:left;}
.t_c{ text-align:center;}
.cl,.clear{display:block;float:none;clear:both;overflow:hidden;visibility:hidden;width:0;height:0;background:none;border:0;font-size:0;}
li{list-style-type: none;}
.w100{width:100%; margin:0px auto;}
.w900{width:900px;float:left;}
.w1000{width:1000px;float:left;}

.w50{width:50%; margin:0px auto;}
.top,.main_1400 {
	width: 1400px;
	margin:0px auto;
}
.height_150{height:250px;}
.bg_1{background-color:#063A79; }
.bg_2{background-color:#F7F7F7; }
.bg_3{background-color:#1A2A49; }
.pt50{padding:50px 0px;}
.pat50{padding-top:50px;}
.main{width:1400px; margin:0px auto;}
.nav {padding: 0px auto; height:50px; line-height:50px;width:1400px;}
.nav ul{ width:100%; margin:0px auto;padding:0px;}
.nav ul li { float:left;width:175px;margin:0px;padding:0px; text-align:center;float:left;}
.nav ul li a:link ,.nav ul li a:visited{ display: block; width: 175px; font-size: 18px; font-weight: normal; color: #fff; text-align:center; margin:0px;padding:0px;transition: background-color 0.5s;}
.nav ul li a.on,.nav ul li a:hover {color:#fff;width:100%;background-color:#C7AC8A;text-align:center;}

.nav ul li .box{width:100%;height:50px;position:absolute;top:150px;left:0;padding-left:15%;background-color: rgba(24, 42, 73, 0.6);display:none;z-index:99;}
.nav ul li .box a{display:block;height:50px;float:left;color:#fff;line-height:50px;border:none;background:none; margin:0px 5px;text-decoration: none;width:7%;font-size:16px;transition: background-color 0.5s;}
.nav ul li .box a:hover{display:block;height:50px;float:left;color:#fff;line-height:50px;border:none;background:#1A2A49; margin:0px 5px;text-decoration: none;font-size:16px;}

/* banner */
.flexslider{position:relative;height:550px;overflow:hidden;background:url(../img/loading.gif) 50% no-repeat; top:0px;width:100%;}
.slides{position:relative;z-index:1;}
.slides li{height:550px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:1;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:50px;height:10px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:50px;height:10px;line-height:40px;overflow:hidden;background:url(../img/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:80px;height:80px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px; background:url(../img/prev.png) center center no-repeat;}/* background:url(images/prev.png) center center no-repeat; */
.flex-direction-nav li a.flex-next{right:40px;background:url(../img/next.png) center center no-repeat;}/* background:url(images/next.png) center center no-repeat; */


.mt50{margin-top:50px;}
.class_4{width:1400px; margin:0px auto; padding:0px;margin-top:-40px;z-index:2;position:relative;}
.class_4 a:link li{width:335px; height:280px;background-color:#ffffff; float:left;color:#1A2A49;margin-right:15px;transition: background-color 0.5s;}
.class_4 a:visited li{width:335px; height:280px;background-color:#ffffff; float:left;color:#1A2A49;margin-right:15px;}
.class_4 a:link li h2{font-size:28px; text-align:center;font-weight:300;padding-top:30px;}
.class_4 a:link li h4{font-size:14px; text-align:center;font-weight:300;padding-top:10px;color:#999999;}
.class_4 li:nth-child(4n){margin-right:0px;}

.class_4 a:hover li{width:335px; height:280px;background-color:#CE2026; float:left;color:#ffffff;}
.class_4 a:hover li h2{font-size:28px; text-align:center;font-weight:300;padding-top:30px;}
.class_4 a:hover li h4{font-size:14px; text-align:center;font-weight:300;padding-top:10px;color:#fff;}
.class_4 a:link li .icon{ background:url(../img/class_4_bg.png) no-repeat;width:120px;height:120px; line-height:120px;margin:20px auto ;}
.class_4 a:link li .icon1 {background-position:0px 0px;} 
.class_4 a:link li .icon2 {background-position:-120px 0px;} 
.class_4 a:link li .icon3 {background-position:-240px 0px;} 
.class_4 a:link li .icon4 {background-position:-360px 0px;} 

.class_4 a:hover li .icon1 {background-position:0px -120px;} 
.class_4 a:hover li .icon2 {background-position:-120px -120px;} 
.class_4 a:hover li .icon3 {background-position:-240px -120px;} 
.class_4 a:hover li .icon4 {background-position:-360px -120px;} 

.icon_hot{
	right:15px;
	bottom:25px;
    position:absolute;
	width:30px;
	height:30px;
    z-index:5;
}

.icon_hot_i {
	right:0px;
    top:0px;
    position:absolute;
	width:30px;
	height:30px;
    z-index:5;
}

.ind_pro{width:1400px;margin:30px auto; padding:0px;display: block;}
.ind_pro li{float:left;margin-right:14px;margin-top:14px;position: relative;color:#333;width:330px;height:380px;border-radius:20px 0 20px 0;border:1px solid #f0f0f0;text-align:center;}
.ind_pro a:link li ,.ind_pro a:visited li{margin-top:40px;width:330px;height:380px; float:left;text-align:center;color:#333;border-radius:20px 0 20px 0;border:1px solid #f0f0f0;}
.ind_pro a:link li .img ,.ind_pro a:visited li .img{width:300px;height:300px;}
.ind_pro a:link li h4{ text-align:center;color:#333;font-size:18px;padding:20px 20px;font-weight:300; line-height:180%;}
.ind_pro a:visited li h4{ text-align:center;color:#333;font-size:18px;padding:20px 20px;font-weight:300; line-height:180%;}
.ind_pro li:nth-child(4n){margin-right:0px;padding:0px;}

.ind_pro a:hover li{border-radius:20px 0 20px 0;border:1px solid #EDCDA4;}
.ind_pro a:hover li h4{ text-align:center;color:#063A79;font-size:18px;padding:20px 20px;font-weight:300; line-height:180%;}








.ind_banner_bg{width:100%;height:950px;background:url(../img/ind_bg_1.jpg) center center no-repeat;display: block;}
.ind_banner_bg2{width:100%;height:950px;background:url(../img/ind_bg_2.jpg) center center no-repeat;display: block;}
.banner {
	width:100%;
	padding-top:30px;
  height: 370px; /* 使div的高度等于视口高度 */
  display: flex;
  align-items: center; /* 垂直居中内容 */
  justify-content: center; /* 水平居中内容 */
  overflow: hidden; /* 超出容器的图片部分将被隐藏 */
}
 
.banner img {
  height: 100%; /* 图片高度设置为100%，使其填充整个div容器 */
  object-fit: cover; /* 裁剪并缩放图片以填充容器，保持宽高比，关键属性 */
  width: auto; /* 宽度自适应 */
}
.hangye{float:right;width:480px;margin-top:120px;}
.yyhy {width:480px;height:140px; float:right;padding:0px;margin:5px 0px;position: relative;}
.yyhy  a:link h3,.yyhy  a:visited h3{width:300px; font-size:28px;padding-top:20px; text-align:right;color:#333333;height:40px; float:left;}.yyhy  a:link h4,.yyhy  a:visited h4{width:300px;font-size:14px; text-align:right;color:#666666; float:left;}
.yyhy  a:hover h3{width:300px; font-size:28px; text-align:right;color:#094E9F;height:40px; float:left;}.yyhy  a:hover h4{width:300px;font-size:14px; text-align:right;color:#094E9F; float:left;}
.yyhy a:link .circle-span ,.yyhy a:visited .circle-span{
position: absolute;
top: 0;
right:0px;
    width: 120px;         /* 设置宽度 */
    height: 120px;        /* 设置高度 */
    border-radius: 50%;   /* 创建圆形 */
    overflow: hidden;    /* 隐藏超出部分 */
    display: inline-block; /* 确保可以设置宽高 */
    background-size: cover; /* 背景图片覆盖整个区域 */
    background-position: center; /* 背景图片居中 */
	border:5px solid #fff;
	background-color:#C7AC8A;
	 float:right;
	 padding:0px;
	 margin:0px;color:#999999;
	}
.yyhy a:hover .circle-span{
    width: 120px;         /* 设置宽度 */
    height: 120px;        /* 设置高度 */
    border-radius: 50%;   /* 创建圆形 */
    overflow: hidden;    /* 隐藏超出部分 */
    display: inline-block; /* 确保可以设置宽高 */
    background-size: cover; /* 背景图片覆盖整个区域 */
    background-position: center; /* 背景图片居中 */
	border:5px solid #fff;
	background-color:#094E9F;
	float:right;
	}	
	
.infolist-title {
	margin-top:120px;
	float:left;
	width:660px;
	line-height:180%;
	font-size:18px;
	color:#666666;
	telt-align:left;
}	
	
.infolist {
	float:left;
	width:660px;
	line-height:180%;
	font-size:18px;
	color:#666666;
	telt-align:left;
}
.tubiao{width:600px;height:60px;padding:0px;line-height:60px;margin:0px;}
.tubiao li{width:230px; float:left;height:60px; line-height:60px;padding:0px;margin:0px;}
.infolist div {
	font-size: 15px;
	height: auto;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	/* -webkit-line-clamp: 6; */
	overflow: hidden;
}	
	
.info h3 span {
	display: block;
	color: #a72038;
	font-size: 24px;
}

.info p {
	margin-top: 10%;
	margin-bottom: 10%;
	line-height: 30px;
	font-size: 16px;
}

.info>span {
	font-size: 18px;
}

.info img {
	width: 19px;
	cursor: pointer;
}
	
.shape {
	flex: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	overflow: hidden;
	width: 640px;
	height: 640px;
	border-radius: 100%;
	float:right;
	margin-top:-80px;
}

.shape a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width:280px;
	height:315px;
	background-color: #fff;
	cursor:pointer;
	font-size:20px;
}

.shape a:link span {
 padding:40px 0px; color: #094E9F;
}
.shape a:first-child {
	background-color: #094E9F;
	color: #fff;
}
.shape a:first-child span{

	color: #fff;
}

.shape a:hover {
background-color: #094E9F; 
}

.shape a:hover span {
 color: #fff;
 padding:40px 0px; 
}

.shape a:hover img {
	animation: tada 1s linear;
}

.shape a img {
	margin-bottom:0px;
}

.shape a:nth-child(1) {
	padding-top: 28px;
	padding-left:40px;
	border-bottom-right-radius: 20px;
	margin-bottom:5px;
	border-left: none;
	border-top: none;
}

.shape a:nth-child(2) {
	padding-right:32px;
	padding-top: 28px;
	border-bottom-left-radius: 20px;
	margin-bottom:5px;
	border: solid 0px #e5e5e5;
	border-right: none;
	border-top: none;
}

.shape a:nth-child(3) {
	border-top-right-radius: 20px;
	border-left: none;
	border-bottom: none;
	padding-bottom: 5px;
	padding-left:40px;
}

.shape a:nth-child(4) {
	padding-right:32px;
	padding-bottom:5px;
	border-top-left-radius: 20px;
	border-right: none;
	border-bottom: none;

	color: #c7ac8a;
}
a.edit-icon {
	display: flex;
}

a.edit-icon img.edit-icon--active {
	display: none;
}

a.edit-icon:hover img.edit-icon--disabled {
	display: none;
}

a.edit-icon:hover img.edit-icon--active {
	display: block;
}



.bot{background-color: #333333;height:120px;width:100%;}
.bot li{height:120px;float:left;}
.bot li img{width:340px;float:left;}
.bot li h3{color:#CCCCCC;font-size:16px; text-align:left; line-height:180%;padding:20px 30px;font-weight:300;}
.bot li a:link h4,.bot li a:visited h4{color:#CCCCCC;font-size:16px; text-align:left; line-height:180%;padding:35px 10px;font-weight:300;}
.bot li a:hover h4{color:#C7AC8A;font-size:16px; text-align:left; line-height:180%;padding:35px 10px;font-weight:300;}

/* 首页news */
index-news{padding: 5% 0;width:100%;margin:0px auto;}
.index-news{margin-bottom: 40px;}
.index-news ul li{margin-bottom: 20px; float:left;width:340px;margin-right:13px;overflow: hidden;}
.index-news ul li:nth-child(4n){margin-right:0px;}
.index-news ul li .img{margin-bottom: 30px;overflow: hidden;}
.index-news ul li .img img{transition: 0.3s}
.index-news ul li:hover .img img{transform: scale(1.1)}
.index-news ul li h3{font-size: 18px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;margin-bottom: 10px;line-height: 1.4;height: 50px;transition: 0.2s}
.index-news ul li a:link h3{color:#094E9F;font-weight: 300;}
.index-news ul li a:visited h3{color:#094E9F;}
.index-news ul li a:hover h3{color:#C7AC8A;}
.index-news ul li a:link .content{font-size: 14px;color:#666;margin-bottom: 20px;}
.index-news ul li a:visited .content{font-size: 14px;color:#666;margin-bottom: 20px;}
.index-news ul li a:hover .content{font-size: 14px;color:#666;margin-bottom: 20px;}
.index-news ul li a:link p{font-size: 15px;color:#ccc;padding:20px 0px;}
.index-news ul li a:visited p{font-size: 15px;color:#ccc;padding:20px 0px;}
.index-news ul li a:hover p{font-size: 15px;color:#333;padding:20px 0px;}





#headbanner{
    padding-top: 0px;
    overflow: hidden;
	position: relative;
}
#headbanner img{
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left:-960px;
}
.fY {
  font-family: YKR; }
 .banner_t {position: inherit; z-index:1; margin-top:-400px;margin-left:-300px; width:1400px; float:right;}
 .banner_t  .en {
	font-size: 20px;
	line-height: 20px;
	color: #C7AC8A;
	text-transform: uppercase;
	text-shadow:3px 2px 3px #eee;
	letter-spacing: 2px;
			}
.banner_t  .cn {
            font-size: 42px;
            line-height: 36px;
            color: #173773;
            margin-top: 13px; 
			text-shadow:3px 2px 3px #eee;
			}
.banner_t  .line {
            width: 60px;
            height: 3px;
            background-color: #173773;
            margin-top: 20px;
			margin-left:5px; }
			
			
			
			
			
/*关于我们*/

.aboutIntro {  width: 100%;  padding-bottom: 100px;}
.mub01Title {  width: 100%;  text-align: center;  padding-top: 40px;}
.mub01Title h3 {  font-size: 32px;  color: #1e1e1e;  font-weight: bold;  }
.mub01Title h3 i.xianL {  margin-right: 12px;  }
.mub01Title h3 i {  display: inline-block;  height: 1px;  background: #e5e5e5;  width: 524px;  position: relative;  top: -6px;  }
.mub01Title h3 i.xianR {  margin-left: 12px;  }

.mub01Title p {  font-size: 12px;  color: #999999;  font-family: arial;  margin-top: 6px;}
.con_img{ float: left;    margin: 0 15px;}
.aboutIntro .mainCon {  width: 100%;  margin-top: 34px;  font-size: 16px;}
.mainCon p{ color: #777777;line-height: 27px;}		
.container{width: 100%;margin:0px;padding:0px;}
.container .core {
	margin-top: 60px;
}

 .core ol {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin:0px;padding:0px;
}

 .core ol::after {
	content: '';
	display: block;
	width: 33%;
}

 .core ol li {
	display: flex;
	width: 33.3%;
	margin-bottom: 50px;
}

.core ol li img {
	flex: none;
	height: 46px;
	margin-right: 18px;
}

.core ol li p span {
	display: block;
	font-size: 16px;
	color: #094E9F;
	font-weight: bold;
}

.core ol li p span:last-child {
	max-width: 234px;
	font-size: 14px;
	color: #C7AC8A;
	font-weight: normal;
}





.jszc{width:1400px;margin:30px auto 30px auto; }
.jszc a li{width:670px; height:220px;background:#efefef; float:left;margin-right:30px;margin-bottom:30px;padding:0px;border-radius: 8px;}
.jszc a li:last-child(2n){float:right;}
.jszc a li h4{font-size:24px; text-align:left; color:#333;padding:50px 0px 20px 50px;width:100%;font-weight:300;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}

.jszc a li > h4:after {
  content: "";
  position: relative;
  width: 40px;
  height: 1.5px;
  background-color: #CE2026;
  left: 50px;
  bottom: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.jszc a li p{font-size:16px; text-align:left; color:#333;padding:20px 0px 30px 50px; line-height:180%;width:540px;font-weight:300;}

.jszc a:hover li{width:670px; height:220px;background:#C7AC8A; float:left;padding:0px;}
.jszc a:hover li:nth-child(2n){float:right}
.jszc a:hover li p{font-size:16px; text-align:left; color:#fff;padding:20px 0px 30px 50px; line-height:180%;width:540px;}
.jszc a:hover li h4{font-size:24px; text-align:left; color:#fff;padding:50px 0px 20px 50px;width:100%;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.jszc a:hover li > h4:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 1.5px;
  background-color: #fff;
  left: 50px;
  bottom: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.jszc a li h4 .mub {
	right:50px;
    top:-20px;
    position:relative;
	color:#C7AC8A;
	width:80px;
	height:80px;
    z-index: 1;
	font-size:50px;
	float:right;
	font-family:"Arial";
}
.jszc a:hover li h4 .mub {
	right:50px;
    top:-20px;
    position:relative;
	color:#fff;
	width:80px;
	height:80px;
    z-index: 1;
	font-size:50px;
	float:right;
	font-family:"Arial";
}


.jszc2{width:1400px;margin:30px auto 30px auto; }
.jszc2 a li{width:1370px; height:220px;background:#efefef; float:left;margin-right:30px;margin-bottom:30px;padding:0px;border-radius: 8px;}
.jszc2 a li h4{font-size:24px; text-align:left; color:#333;padding:50px 0px 20px 50px;width:100%;font-weight:300;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}

.jszc2 a li > h4:after {
  content: "";
  position: relative;
  width: 40px;
  height: 1.5px;
  background-color: #CE2026;
  left: 50px;
  bottom: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.jszc2 a li p{font-size:16px; text-align:left; color:#333;padding:20px 0px 30px 50px; line-height:180%;width:540px;font-weight:300;}

.jszc2 a:hover li{width:1370px; height:220px;background:#C7AC8A; float:left;padding:0px;}
.jszc2 a:hover li p{font-size:16px; text-align:left; color:#fff;padding:20px 0px 30px 50px; line-height:180%;width:1300px;}
.jszc2 a:hover li h4{font-size:24px; text-align:left; color:#fff;padding:50px 0px 20px 50px;width:100%;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.jszc2 a:hover li > h4:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 1.5px;
  background-color: #fff;
  left: 50px;
  bottom: 0;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
}
.jszc2 a li h4 .mub {
	right:50px;
    top:-20px;
    position:relative;
	color:#C7AC8A;
	width:80px;
	height:80px;
    z-index: 1;
	font-size:50px;
	float:right;
	font-family:"Arial";
}
.jszc2 a:hover li h4 .mub {
	right:50px;
    top:-20px;
    position:relative;
	color:#fff;
	width:80px;
	height:80px;
    z-index: 1;
	font-size:50px;
	float:right;
	font-family:"Arial";
}



.posterTvGrid{position:relative;height:550px;width:100%;}
.posterTvGrid img{max-width:none;max-height:none;border:0 none;background:#fff;}
.posterTvGrid .contentHolder{position:relative;overflow:hidden;}
.posterTvGrid .contentHolderUnit{cursor:pointer;position:absolute;width:400px;height:550px;}
.posterTvGrid .contentHolderUnit a.elementLink{display:block;overflow:hidden;z-index:3;position:absolute;left:0;right:0;width:100%;height:100%;}
.posterTvGrid .contentHolderUnit img{width:100%;height:100%;}
.posterTvGrid .contentHolderUnit .elementTitle{}
.posterTvGrid .contentHolderUnit .elementOverlay{z-index:1;position:absolute;top:0;left:0;background:#000;width:100%;height:100%;opacity:0;filter:opacity=0;}
.posterTvGrid .contentHolderUnit .leftShadow{position:absolute;top:23px;left:-174px;width:174px;height:224px;background:url(#) no-repeat;}
.posterTvGrid .contentHolderUnit .rightShadow{position:absolute;top:23px;right:-174px;width:174px;height:224px;background:url(#) no-repeat;}
.posterTvGrid .bannerControls{}
.posterTvGrid .leftNav,.posterTvGrid .rightNav{cursor:pointer;z-index:10;position:absolute;top:50%;width:50px;height:80px;margin-top:-43px;}
.posterTvGrid .leftNav{left:7px;background:url("../img/left.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/left.png");}
.posterTvGrid .rightNav{right:7px;background:url("../img/right.png") no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/right.png");}
.posterTvGrid .leftNav:hover{}
.posterTvGrid .rightNav:hover{}
.posterTvGrid .bottomNav{z-index:140;position:absolute;width:100%;height:10px;margin-top:400px;padding:10px 0 0;text-align:center;}
.posterTvGrid .bottomNavButtonOFF{cursor:pointer;overflow:hidden;display:inline-block;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;vertical-align:top;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#c3c3c3;}
.posterTvGrid .bottomNavButtonOFF:hover{background:#aaa;}
.posterTvGrid .bottomNavButtonON,
.posterTvGrid .bottomNavButtonON:hover{background:#69aaec;}
.posterTvGrid .bottomNavLeft{}
.posterTvGrid .bottomNavRight{}


#allmap{width:100%;height:500px;box-shadow: 0px 0px 5px 0px rgba(6, 0, 1, 0.12); margin:0px auto;}
#allmap img { max-width: 1070px; max-height: 500px;}
#allmap label {max-width: 1070px;background: #fff !important;border:none !important;box-shadow: 0 2px 3px rgba(0,0,0,.1);padding: 10px !important;top: auto !important;bottom: 10px;left: 50% !important;transform: translateX(-45%)}
#allmap label::before{content: "";width: 0px;height: 0px;border-top: 10px solid #fff;border-left: 10px solid transparent;border-right: 10px solid transparent;position: absolute;bottom: -10px;left: 50%;margin-left: -10px;}



.title{
font-size: 40px;
  position: relative;
  font-weight: bold;
  }
  .up-word {
  text-transform: uppercase;
}
.mc {
  color: #063A79;
}
.word {
  font-family: word;font-weight:300;
}
ins,
em,
b,
i {
  text-decoration: none;
  font-style: normal;font-weight:300;
}
small{
  font-size: 14px;
  display: block;
  color:#999999;font-weight:300;
}


	/*新闻-详细页面*/
.info_h{font-size:32px; text-align:center;color:#333333; line-height:100px; height:100px;font-weight: 300;margin:20px 0px;}
.info_line{ width:100%;border-bottom:solid 1px #cccccc;height:50px;margin:15px 10px; line-height:50px;font-size:16px;color:#666666;break-before: always; float:left; text-align:left;}
.info_p{width:100%; margin:20px auto;font-size:16px; line-height:180%; text-align:left;break-before: always; }
.info_p img{padding:20px 0px;}
.info_sx{width:100%;border-bottom:solid 1px #cccccc;height:50px;margin-left:25px; line-height:50px;font-size:16px;color:#666666;break-before: always; float:left; text-align:left;}





.news-box{
    padding:3rem 0 3.5rem;
    overflow: hidden;
	width:1400px;
	margin:0px auto;
}

.news-box .news-list{
    /* margin-top: 2rem; */
	width:100%;
}
.news-box .news-list .item:first-child{
    border-top: 1px solid rgba(0,0,0,.1);
}
.news-box .news-list .item{
    display: block;
    padding:.75rem 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
    position: relative;
	height:200px;
}
.news-box .news-list .img{
    float: left;
    width: 23.625%;
    overflow: hidden;
}
.news-box .news-list img{
    width: 100%;
    transition: all .3s;
}
.news-box .news-list .text{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 71.875%;
	height:200px;
}
.news-box .news-list .time{
    font-size: 1.2rem;
    line-height: 1.5rem;
    color: #000;
}
.news-box .news-list .tit{
    font-size:24px;
    line-height:40px;
    color: #000;
    margin-top: .5rem;
    transition: all .3s;
}
.news-box .news-list .con1{
    font-size: 1rem;
    line-height: 1.8rem;
    color: #666;
    margin-top: 1rem;
}
.con-box:hover .text .tit,
    .news-box .news-list .item:hover .tit{
    	color: #063A79
    }
	.con-box:hover .img,
    .top-news-tab .con-box:hover img,
    .news-box .news-list .item:hover img{
    	transform: scale(1.05);
    }
	
	
	
	
/*fenye page?*/

#kkpager{
	clear:both;
	color:#999;
	padding:10px 0px;
	font-size:14px;
	width:1400px;
	margin:50px auto;

}
#kkpager a{
	float: left;
	border: 1px solid #ccc;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	background: #fff;
	text-decoration:none;
	color:#666;
}

#kkpager span.disabled{
	float: left;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #999;
	background-color:#FFF;
	color:#ccc;
}
#kkpager span.curr{
	float: left;
	border: 1px solid #063A79;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #063A79;
	color: #fff;
}
#kkpager a:hover{
	border:1px solid #063A79; 
	background-color:#063A79; 
	color:#fff;
}
#kkpager span.normalsize{
}
#kkpager_gopage_wrap{
	position:relative;
	left:0px;
	top:0px;
}
#kkpager_btn_go {
	width:44px;
	height:18px;
	border:0px;
	overflow:hidden;
	line-height:140%;
	padding:0px;
	margin:0px;
	text-align:center;
	cursor:pointer;
	background-color:#063A79;
	color:#fff;
	position:absolute;
	left:0px;
	top:2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display:none;
	font-size:12px;
}
#kkpager_btn_go_input{
	width:36px;
	height:18px;
	color:#063A79;
	text-align:center;
	margin-left:1px;
	margin-right:1px;
	border:1px solid #063A79;
	position:relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	left:0px;
	top:0px;
	outline:none;
	font-size:14px;
}

#kkpager_btn_go_input.focus{
	border-color:#063A79;
}

#kkpager .pageBtnWrap{
	float:left;
}
#kkpager .infoTextAndGoPageBtnWrap{
	float:right;
}
#kkpager .spanDot{
	float:left;
	margin-right:5px;
}

#kkpager .currPageNum{
	color:#FD7F4D;
}

#kkpager .infoTextAndGoPageBtnWrap{
	padding-top:5px;
}


.cp-about {
	padding-bottom: 60px;
	overflow:hidden;
}
.cp-about .d-dl {
	margin:0 -10px;
}
.cp-about .d-dd {
	padding:0 10px;
	width:65%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	float:left;
}
.cp-about .d-1 {
	position: relative;
}
.cp-about .d-1 .mySwiper2, .cp-about .d-1 .mySwiper2 .swiper-slide {
	height: 430px;
	width:890px;
}
.cp-about .d-1 .mySwiper2 {
	margin-bottom:10px;
}
.cp-about .d-1 .mySwiper2 .swiper-slide img {
	width: 100%;
	height: 100%;
	-webkit-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
}
.cp-about .d-1 .swiper-button-next.swiper-button-white, .cp-about .d-1 .swiper-button-prev.swiper-button-white {
	width: 52px;
	height: 52px;
	line-height: 52px;
	font-size: 52px;
	text-align: center;
	font-weight: normal;
	-moz-border-radius: 52px;
	-webkit-border-radius: 52px;
	border-radius: 52px;
	pointer-events: initial;
	color:#999;
	background: rgba(226,226,226,.6);
}
.cp-about .d-1 .swiper-button-prev {
	left: 30px;
}
.cp-about .d-1 .swiper-button-next {
	right: 30px;
}
.cp-about .d-1 .swiper-button-next:after, .cp-about .d-1 .swiper-button-prev:after {
	font-size: 24px;
}
.cp-about .d-1 .swiper-button-next.swiper-button-disabled, .cp-about .d-1 .swiper-button-prev.swiper-button-disabled {
    color: #FFF;
}
.cp-about .d-1 .mySwiper .swiper-slide {
	width:140px;
	height: 87px;
	padding:0px;
}
.cp-about .d-1 .mySwiper .swiper-slide img {
	width: 100%;
	height: 100%;
	-webkit-object-fit: cover;
	-o-object-fit: cover;
	object-fit: cover;
	border:1px solid #ccc;
}
.cp-about .d-2 {
	padding:0 10px 0 30px;
	min-height:542px;
	position:relative;
}
.cp-about .d-2 .d-til {
	margin-bottom: 10px;
	line-height: 40px;
	font-size: 30px;
	font-weight: bold;
	color:#063A79;
}
.cp-about .d-2 .d-ftil {
	line-height: 24px;
	font-size: 18px;
	color:#999;
}
.cp-about .d-2 .d-con {
	margin:15px 0px 10px;
	padding:10px 0;
}
.cp-about .d-2 .d-con .tedian {
	margin-bottom:15px;
	padding-bottom:50px;
	border-bottom:1px solid #DDD;
	
}
.cp-about .d-2 .d-con .tedian ul {
	margin-left:-30px;
}
.cp-about .d-2 .d-con .tedian ul li {
	margin-left:30px;
	padding-left:15px;
	line-height:40px;
	display:inline-block;
	float:left;
	position:relative;
}
.cp-about .d-2 .d-con .tedian ul li:before {
	content:" ";
	left:0;
	top:17px;
	width:8px;
	height:8px;
	background:#999;
	position:absolute;
}
.cp-about .d-2 .d-con .jianjie {
	margin-bottom:30px;
	line-height:30px;
	text-align:left;
	width:100%;
}
.cp-about .d-2 .d-btn {
	left:30px;
	bottom:30px;
	position:absolute;
}
.cp-about .d-2 .d-btn ul {
}
.cp-about .d-2 .d-btn ul li {
	margin-right:20px;
	display:inline-block;
	float:left
}
.cp-about .d-2 .d-btn ul li a {
	width:200px;
	line-height:60px;
	font-size:20px;
	text-align:center;
	display:block;
	color:#FFF;
}
.cp-about .d-2 .d-btn ul li i {
	margin-right:10px;
}
.cp-about .d-2 .d-btn .l-1 a {
	background:#063A79;
}
.cp-about .d-2 .d-btn .l-1 a:hover {
	background:#C7AC8A;
}
.cp-about .d-2 .d-btn .l-2 a {
	background:#C7AC8A;
}
.cp-about .d-2 .d-btn .l-2 a:hover {
	background:#063A79;
}
.cp-mtil {
	margin-top:40px;
	padding-left:27px;
	line-height:60px;
	font-size:24px;
	border-bottom:1px solid #DDD;
	position:relative;
}
.cp-mtil:before {
	content:"";
	left:0;
	top:27px;
	width:7px;
	height:7px;
	display:block;
	background:#063A79;
	position:absolute;
}

.cp-mcon {
	padding-top:30px;
	color:#666;
}
.cp-mcon, .cp-mcon * {
	line-height:30px;
	font-size:16px;
}
.cp-mcon img {
	max-width:100%;
	height:auto !important;
}
.cp-mcon iframe {
	margin: 0 auto;
	width: 100%;
	height: 580px;
	display: block;
}
.pleft { width: 490px; z-index:5; float:left; overflow:hidden; margin-left:5px;}

/* maincont */

.maincont{width:800px;}

/* prodetailsinfo */

.prodetailsinfo{/*padding:15px 0;*/padding:0 0 15px;clear:both;zoom:1;}

div.jqZoomTitle { z-index: 5000; text-align: center; font-size: 11px; font-family: Tahoma; height: 16px; padding-top: 2px; position: absolute; top: 0px; left: 0px; width: 100%; color: #FFF; background: #999; }

.jqZoomPup { overflow: hidden; background-color: #FFF; -moz-opacity: 0.6; opacity: 0.6; filter: alpha(opacity = 60); z-index: 10; border-color: #c4c4c4; border-style: solid; cursor: crosshair; }

.jqZoomPup img { border: 0px; }

.preload { -moz-opacity: 0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333; font-size: 12px; font-family: Tahoma; text-decoration: none; border: 1px solid #CCC; background-color: white; padding: 8px; text-align: center; background-image: url(../images/zoomloader.gif); background-repeat: no-repeat; background-position: 43px 30px; width: 90px; *width:100px;height:43px;*height:55px;z-index:10;position:absolute;top:3px;left:3px;}

.jqZoomWindow { border: 1px solid #999; background-color: #FFF; }

/* proviewbox */

.proviewbox{float:left;width:430px;position:relative;z-index:5;}

.probigshow{position:relative;padding:1px;/*margin:0 auto;*/}

.probigshow,.probigshow .js_goods_image_url{width:430px;height:430px;border:1px solid #eeeeee;}

.probigshow .span_showtip{position:absolute;top:0px;left:0px;width:81px;height:81px;text-indent:-999em;overflow:hidden;}

.probigshow .showtip_1{background-position:0 0;}

.probigshow .showtip_2{background-position:0 -81px;}

.probigshow a.a_probigshow{cursor:crosshair;}

.zoomplepopup{position:absolute;top:0px;left:0px;display:none;background: #fff;border:1px solid #e9493d;overflow:hidden;opacity: 0.5;filter: alpha(opacity = 50);z-index:10;cursor:crosshair;/*	height:50px;width:50px;*/}

#probig_preview{position:absolute;visibility:hidden;top:0px;left:405px; width:500px;height:5000px;background:#fff;border:1px solid #ccc;overflow:hidden;}

#probig_preview img{position:relative;}

.div_prothumb{position:relative;padding:15px 15px 0;}

.thumbporbox{position:relative;width:500px;overflow:hidden;}

.div_prothumb .span_prev,.div_prothumb .span_next{position:absolute;top:25px;width:22px;height:64px; text-indent:-999em;overflow:hidden;cursor:hand;cursor:pointer;}

.div_prothumb .span_prev{left:0px;_left:-20px;background-position:-90px -270px;}

.div_prothumb .span_prevb{background-position:-112px -270px;cursor:pointer;}

.div_prothumb .span_next{right:0px;background-position:-156px -270px;}

.div_prothumb .span_nextb{background-position:-134px -270px;cursor:pointer;}

.ul_prothumb{position:relative;width:750px; overflow:hidden;}

.ul_prothumb li{float:left;width:125px;text-align:center;}

.ul_prothumb img{padding:1px;border:1px solid #ddd; width:115px;}

.ul_prothumb li.now img{border:1px solid #1048A0; padding:2px;}

/* div_prolinks */

.div_prolinks{padding:20px 0 0 5px; overflow:hidden; zoom:1;}

a#a_enlarge{float:left;padding:3px 0 3px 25px;background-position:-436px -177px;color:#111111;}

a#a_enlarge:hover{text-decoration:underline;}

span.span_share{float:right;width:320px;text-align:right;line-height:16px;}

span.span_share b{font-weight:normal;}

span.span_share .a_share{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;width:16px;height:16px;margin-right:6px; overflow:hidden;text-indent:999em;vertical-align:top;}